body { 
	background: #FFFAF0 ;
	color: #333; 
}

body, p, ol, ul, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   12px;
  line-height: 14px;
  color: black;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 12px;
}

a { color: #000; }
a:visited { color: #666; }
a:hover { color: #fff; background-color:#000; }

.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

.menu { 
	background: #ffffff url(../images/green-gradient.jpg) 0 0 repeat-x;
	font-weight: normal; 
	font-size: 12px;	
	color: black
}

#errorExplanation {
  width: 400px;
	border: 2px solid red;
	padding: 7px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background-color: #f0f0f0;
}

#errorExplanation h2 {
	text-align: left;
	font-weight: bold;
	padding: 5px 5px 5px 15px;
	font-size: 12px;
	margin: -7px;
	background-color: #c00;
	color: #fff;
}

#errorExplanation p {
	color: #333;
	margin-bottom: 0;
	padding: 5px;
}

#errorExplanation ul li {
	font-size: 12px;
	list-style: square;
}



h1 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:   14px;
	font-weight: bold;
}

table {
	
	padding-left:  0px;
	padding-right: 0px;

}

th {
	font: 13px Verdana;
	height: 23px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 12px;	
	background: #fff url(../images/blue-gradient.jpg) 0 0 repeat-x;
	text-align: center;
}


td { 
	font-size: 12px;	
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.td_small { 
	font-size: 9px;	
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.td_big {
  vertical-align: middle; 
	font-size: 16px;	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
}

.lt_gray { background-color: #e7e7e7; }
.dk_gray { background-color: #d6d7d6; }
.hightlight_gray { background-color: #4a9284; }
.past_due { color: red; font-weight: bold; }

.even  {  
	background-color: #FFFAF0;
}
.odd   {  
	background-color: #B9D2FD 
}
.preventiva   {  
	background-color: #F06277 
}

.tk { 
	background: #ffffff url(../images/blue-gradient.jpg) 0 0 repeat-x;
	font-weight: normal; 
	font-size: 12px;	
	color: black
}

.dialog { border: 1px solid #000666;}

.form { 
	border: 1px solid #000666; 
	background: #FFFAF0 url(../images/grey-gradient.jpg) 0 0 repeat-x; 
} 

.fundo { 
	background: #FFFAF0 ; 
} 


.pagination {
  width: 300px;
	border: 2px solid blue;
	padding: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	background-color: #AFCEF9;
    line-height: 18px;
    font-size:   13px;
	text-align: center; 
}

.notice, .error, .warning, .info {
  font-weight: bold;
  margin: -10px 0 15px 0;
  padding: 5px 5px 5px 27px;
  width: 400px;
  text-align: left; 
}

.notice {
  border: 1px solid #9c9;
  background: #e2f9e3 url(../images/tick.png) no-repeat 5px center;
  color: #060;
}

.error {
  border: 1px solid #c68484;
  background: #fcc url(../images/error.png) no-repeat 5px center;
  color: #c00;
}


.warning {
  border: 1px solid #dd0;
  background: #ffc url(../images/warning.png) no-repeat 5px center;
  color: #000;
}

.info {
  border: 1px solid #82c2d4;
  background: #ebf5f8 url(../images/info.png) no-repeat 5px center;
  color: #000;
}

.restrita {
  border: 1px solid #c68484;
  background-color: #f00;
}

.cupom { 
  font-family: Courier New, Courier, mono;  
}

.cupombig { 
  font-family: Courier New, Courier, mono;  
  font-size:   18px;  
}

.notice_float {
  border: 1px solid #9c9;
  background: #e2f9e3 url(../images/tick.png) no-repeat 5px center;
  color: #060;
}

.error_float {
  border: 1px solid #c68484;
  background: #fcc url(../images/error.png) no-repeat 5px center;
  color: #c00;
}

.warning_float {
  border: 1px solid #dd0;
  background: #ffc url(../images/warning.png) no-repeat 5px center;
  color: #000;
}

.info_float {
  border: 1px solid #82c2d4;
  background: #ebf5f8 url(../images/info.png) no-repeat 5px center;
  color: #000;
}

.notice_float_simple {
  border: 1px solid #9c9;
  background: #e2f9e3 ;
  color: #060;
}

.error_float_simple {
  border: 1px solid #c68484;
  background: #fcc ;
  color: #c00;
}

.warning_float_simple {
  border: 1px solid #dd0;
  background: #ffc ;
  color: #000;
}

.info_float_simple {
  border: 1px solid #82c2d4;
  background: #ebf5f8 ;
  color: #000;
}

.incluir {
    border: none;
    background: url(../images/save.png) no-repeat;
    content: ""; /* opera */
    height: 32px;
    line-height: 0; /* ie */
    text-indent: -9999px;
    width: 32px;
}


.vermelho {
  background: #F0627A ;
}

.laranja {
  background: #FFB76F ;
}

.amarelo {
  background: #FFFF80 ;
}

.azul {
  background: #9BCDFF ;
}

.azul_claro {
  background: #CCE6FF ;
}

.sobaviso {
  background: #EAE9B0 ;
}

.verde {
  background: #05FA92 ;
}

.roxa {
  background: #8000FF ;
}

.violeta {
  background: #cc39c2 ;
}

input:read-only {
  border: 1px outset #f2f2f2;
  background-color: #f2f2f2;
}

